<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="device_info_default">"Onbekend"</string>
    <string name="turn_on_radio">"Radio inschakelen"</string>
    <string name="turn_off_radio">"Radio uitschakelen"</string>
    <string name="turn_on_qxdm">"QXDM SD-logboek inschakelen"</string>
    <string name="turn_off_qxdm">"QXDM SD-logboek uitschakelen"</string>
    <string name="radioInfo_menu_viewADN">"SIM-adresboek weergeven"</string>
    <string name="radioInfo_menu_viewFDN">"Vaste nummers weergeven"</string>
    <string name="radioInfo_menu_viewSDN">"Servicenummers weergeven"</string>
    <string name="radioInfo_menu_getPDP">"PDP-lijst ophalen"</string>
    <string name="radioInfo_menu_enableData">"Gegevensverbinding inschakelen"</string>
    <string name="radioInfo_menu_disableData">"Gegevensverbinding uitschakelen"</string>
    <string name="radioInfo_menu_enableDataOnBoot">"Gegevens inschakelen bij opstarten"</string>
    <string name="radioInfo_menu_disableDataOnBoot">"Gegevens uitschakelen bij opstarten"</string>
    <string name="radioInfo_service_in">"In gebruik"</string>
    <string name="radioInfo_service_out">"Niet in gebruik"</string>
    <string name="radioInfo_service_emergency">"Alleen noodoproepen"</string>
    <string name="radioInfo_service_off">"Radio uit"</string>
    <string name="radioInfo_roaming_in">"Roaming"</string>
    <string name="radioInfo_roaming_not">"Geen roaming"</string>
    <string name="radioInfo_phone_idle">"Inactief"</string>
    <string name="radioInfo_phone_ringing">"Telefoon gaat over"</string>
    <string name="radioInfo_phone_offhook">"Actieve oproep"</string>
    <string name="radioInfo_data_disconnected">"Verbinding verbroken"</string>
    <string name="radioInfo_data_connecting">"Verbinding maken"</string>
    <string name="radioInfo_data_connected">"Verbonden"</string>
    <string name="radioInfo_data_suspended">"Opgeschort"</string>
    <string name="radioInfo_unknown">"onbekend"</string>
    <string name="radioInfo_display_packets">"pakketten"</string>
    <string name="radioInfo_display_bytes">"bytes"</string>
    <string name="radioInfo_display_dbm">"dBm"</string>
    <string name="radioInfo_display_asu">"asu"</string>
    <string name="radioInfo_lac">"LAC"</string>
    <string name="radioInfo_cid">"CID"</string>
    <string name="sdcard_unmount">"SD-kaart ontkoppelen"</string>
    <string name="sdcard_format">"SD-kaart formatteren"</string>
    <string name="small_font">"Klein"</string>
    <string name="medium_font">"Gemiddeld"</string>
    <string name="large_font">"Groot"</string>
    <string name="font_size_save">"OK"</string>
    <string name="sdcard_setting">"SD-kaart"</string>
    <string name="battery_info_status_label">"Accustatus:"</string>
    <string name="battery_info_scale_label">"Accuschaal:"</string>
    <string name="battery_info_level_label">"Accuniveau:"</string>
    <string name="battery_info_health_label">"Accustaat:"</string>
    <string name="battery_info_technology_label">"Accutechnologie:"</string>
    <string name="battery_info_voltage_label">"Accuvoltage:"</string>
    <string name="battery_info_voltage_units">"mV"</string>
    <string name="battery_info_temperature_label">"Accutemperatuur:"</string>
    <string name="battery_info_temperature_units">"° C"</string>
    <string name="battery_info_uptime">"Tijd sinds opstarten:"</string>
    <string name="battery_info_awake_battery">"Stand-bytijd op accu:"</string>
    <string name="battery_info_awake_plugged">"Stand-bytijd tijdens opladen:"</string>
    <string name="battery_info_screen_on">"Tijd scherm AAN:"</string>
    <string name="battery_info_status_unknown">"Onbekend"</string>
    <string name="battery_info_status_charging">"Opladen"</string>
    <string name="battery_info_status_charging_ac">"(AC)"</string>
    <string name="battery_info_status_charging_usb">"(USB)"</string>
    <string name="battery_info_status_discharging">"Ontladen"</string>
    <string name="battery_info_status_not_charging">"Wordt niet opgeladen"</string>
    <string name="battery_info_status_full">"Volledig"</string>
    <string name="battery_info_health_unknown">"Onbekend"</string>
    <string name="battery_info_health_good">"Goed"</string>
    <string name="battery_info_health_overheat">"Oververhitting"</string>
    <string name="battery_info_health_dead">"Versleten"</string>
    <string name="battery_info_health_over_voltage">"Overspanning"</string>
    <string name="battery_info_health_unspecified_failure">"Onbekende fout"</string>
    <string name="bluetooth">"Bluetooth"</string>
    <string name="bluetooth_visibility">"Kan worden gevonden"</string>
    <string name="bluetooth_is_discoverable">"Kan gedurende <xliff:g id="DISCOVERABLE_TIME_PERIOD">%1$s</xliff:g> seconden worden gevonden…"</string>
    <string name="bluetooth_not_discoverable">"Zorgen dat het apparaat kan worden gevonden"</string>
    <string name="bluetooth_devices">"Bluetooth-apparaten"</string>
    <string name="bluetooth_device_name">"Apparaatnaam"</string>
    <string name="bluetooth_name_not_set">"Geen naam ingesteld, accountnaam wordt gebruikt"</string>
    <string name="bluetooth_scan_for_devices">"Scannen naar apparaten"</string>
    <string name="bluetooth_disconnect_blank">"Verbinding met <xliff:g id="DEVICE_NAME">%1$s</xliff:g> wordt verbroken."</string>
    <string name="bluetooth_connected">"Verbonden"</string>
    <string name="bluetooth_disconnected">"Verbinding verbroken"</string>
    <string name="bluetooth_disconnecting">"Verbinding verbreken..."</string>
    <string name="bluetooth_connecting">"Verbinding maken..."</string>
    <!-- no translation found for bluetooth_unknown (644716244548801421) -->
    <skip />
    <string name="bluetooth_not_connected">"Koppelen met dit apparaat"</string>
    <string name="bluetooth_pairing">"Koppelen..."</string>
    <string name="bluetooth_paired">"Gekoppeld maar niet verbonden"</string>
    <string name="bluetooth_device">"handsfree/headset"</string>
    <string name="progress_scanning">"Scannen"</string>
    <string name="bluetooth_notif_ticker">"Bluetooth-koppelingsverzoek"</string>
    <string name="bluetooth_notif_title">"Koppelingsverzoek"</string>
    <string name="bluetooth_notif_message">"Selecteer dit om te koppelen met "</string>
    <string name="date_and_time">"Datum- en tijdinstellingen"</string>
    <string name="date_time_12_hour_sample">"13:00 uur"</string>
    <string name="date_time_24_hour_sample">"01:00:00 PM"</string>
    <string name="choose_timezone">"Tijdzone selecteren"</string>
    <string name="display_preview_label">"Voorbeeld:"</string>
    <string name="display_font_size_label">"Lettergrootte:"</string>
    <!-- no translation found for intent_sender_data_label (6332324780477289261) -->
    <skip />
    <string name="intent_sender_sendbroadcast_text">"<xliff:g id="BROADCAST">broadcast</xliff:g> verzenden"</string>
    <string name="intent_sender_action_label">"<xliff:g id="ACTION">Action</xliff:g>:"</string>
    <string name="intent_sender_startactivity_text">"<xliff:g id="ACTIVITY">activity</xliff:g> starten"</string>
    <string name="intent_sender_resource_label">"<xliff:g id="RESOURCE">Resource</xliff:g>:"</string>
    <string name="intent_sender_account_label">"Account:"</string>
    <string name="proxy_clear_text">"Wissen"</string>
    <string name="proxy_port_label">"Poort"</string>
    <string name="proxy_defaultView_text">"Standaardwaarden herstellen"</string>
    <string name="proxy_action_text">"Opslaan"</string>
    <string name="proxy_hostname_label">"Hostnaam"</string>
    <string name="proxy_error">"Let op"</string>
    <string name="proxy_error_dismiss">"OK"</string>
    <string name="proxy_error_invalid_host">"De hostnaam die u heeft ingevoerd, is ongeldig."</string>
    <string name="proxy_error_empty_port">"U moet het poortveld invullen."</string>
    <string name="proxy_error_empty_host_set_port">"Het poortveld moet leeg zijn als het hostveld leeg is."</string>
    <string name="proxy_error_invalid_port">"De poort die u heeft ingevoerd, is ongeldig."</string>
    <string name="radio_info_signal_location_label">"Locatie:"</string>
    <string name="radio_info_neighboring_location_label">"Naburige CID:"</string>
    <string name="radio_info_data_attempts_label">"Gegevenspogingen:"</string>
    <string name="radio_info_gprs_service_label">"GPRS-service:"</string>
    <string name="radio_info_roaming_label">"Roaming:"</string>
    <string name="radio_info_imei_label">"IMEI-nummer:"</string>
    <string name="radio_info_call_redirect_label">"Oproep omleiden:"</string>
    <string name="radio_info_ppp_resets_label">"Aantal PPP-resets sinds opstarten:"</string>
    <string name="radio_info_gsm_disconnects_label">"GSM wordt ontkoppeld:"</string>
    <string name="radio_info_current_network_label">"Huidig netwerk:"</string>
    <string name="radio_info_data_successes_label">"Gegevenssuccessen:"</string>
    <string name="radio_info_ppp_received_label">"PPP ontvangen:"</string>
    <string name="radio_info_gsm_service_label">"GSM-service:"</string>
    <string name="radio_info_signal_strength_label">"Signaalsterkte:"</string>
    <string name="radio_info_call_status_label">"Oproepstatus:"</string>
    <string name="radio_info_ppp_sent_label">"PPP verzonden:"</string>
    <string name="radio_info_radio_resets_label">"Radioresets:"</string>
    <string name="radio_info_message_waiting_label">"Wachtend bericht:"</string>
    <string name="radio_info_phone_number_label">"Telefoonnummer:"</string>
    <string name="radio_info_band_mode_label">"Radioband selecteren"</string>
    <string name="radio_info_network_type_label">"Netwerktype:"</string>
    <string name="radio_info_set_perferred_label">"Voorkeursnetwerktype instellen:"</string>
    <string name="radio_info_ping_ipaddr">"IP-adres pingen:"</string>
    <string name="radio_info_ping_hostname">"Hostnaam pingen (www.google.com):"</string>
    <string name="radio_info_http_client_test">"HTTP-client testen:"</string>
    <string name="radio_info_toggle_ciph_label">"Codering in-/uitschakelen"</string>
    <string name="ping_test_label">"Pingtest uitvoeren"</string>
    <string name="radio_info_smsc_label">"SMSC:"</string>
    <string name="radio_info_smsc_update_label">"Bijwerken"</string>
    <string name="radio_info_smsc_refresh_label">"Vernieuwen"</string>
    <string name="radio_info_toggle_dns_check_label">"DNS-controle in-/uitschakelen"</string>
    <string name="band_mode_title">"GSM/UMTS-band instellen"</string>
    <string name="band_mode_loading">"Bandlijst laden..."</string>
    <string name="band_mode_set">"Instellen"</string>
    <string name="band_mode_failed">"Mislukt"</string>
    <string name="band_mode_succeeded">"Geslaagd"</string>
    <string name="sdcard_changes_instructions">"Wijzigingen worden van kracht als de USB-kabel opnieuw wordt aangesloten"</string>
    <string name="sdcard_settings_screen_mass_storage_text">"USB-massaopslag inschakelen"</string>
    <string name="sdcard_settings_total_bytes_label">"Totaal aantal bytes:"</string>
    <string name="sdcard_settings_not_present_status">"Geen SD-kaart"</string>
    <string name="sdcard_settings_available_bytes_label">"Beschikbare bytes:"</string>
    <string name="sdcard_settings_mass_storage_status">"SD-kaart wordt gebruikt als apparaat voor massaopslag"</string>
    <string name="sdcard_settings_unmounted_status">"U kunt de SD-kaart nu veilig verwijderen"</string>
    <string name="sdcard_settings_bad_removal_status">"De SD-kaart is verwijderd terwijl deze nog werd gebruikt!"</string>
    <string name="sdcard_settings_used_bytes_label">"Gebruikte bytes:"</string>
    <string name="sdcard_settings_scanning_status">"SD-kaart scannen op media..."</string>
    <string name="sdcard_settings_read_only_status">"Gekoppelde SD-kaart alleen-lezen"</string>
    <string name="next_label">"Volgende"</string>
    <string name="language_picker_title">"Landinstelling"</string>
    <string name="select_your_language">"Uw taal selecteren"</string>
    <string name="activity_picker_label">"Activiteit selecteren"</string>
    <string name="device_info_label">"Apparaatinfo"</string>
    <string name="battery_info_label">"Accu-info"</string>
    <string name="battery_history_label">"Accugeschiedenis"</string>
    <string name="display_label">"Weergave"</string>
    <string name="phone_info_label">"Telefooninfo"</string>
    <string name="sd_card_settings_label">"SD-kaart"</string>
    <string name="proxy_settings_label">"Proxy-instellingen"</string>
    <string name="cancel">"Annuleren"</string>
    <string name="settings_label">"Instellingen"</string>
    <string name="airplane_mode">"Vliegmodus"</string>
    <string name="airplane_mode_summary">"Alle draadloze verbindingen uitschakelen"</string>
    <string name="airplane_mode_turning_on">"Draadloze verbindingen uitschakelen..."</string>
    <string name="airplane_mode_turning_off">"Draadloze verbindingen inschakelen..."</string>
    <string name="radio_controls_title">"Draadloze bedieningselementen"</string>
    <string name="radio_controls_summary">"Wi-Fi, Bluetooth, vliegmodus en mobiele netwerken beheren"</string>
    <string name="date_and_time_settings_title">"Datum en tijd"</string>
    <string name="date_and_time_settings_summary">"Datum, tijd, tijdzone en notaties instellen"</string>
    <string name="date_time_auto">"Automatisch"</string>
    <string name="date_time_auto_summaryOn">"Gebruik door netwerk aangegeven waarden"</string>
    <string name="date_time_auto_summaryOff">"Gebruik door netwerk aangegeven waarden"</string>
    <string name="date_time_24hour">"24-uurs notatie gebruiken"</string>
    <string name="date_time_set_time">"Tijd instellen"</string>
    <string name="date_time_set_timezone">"Tijdzone selecteren"</string>
    <string name="date_time_set_date">"Datum instellen"</string>
    <string name="date_time_date_format">"Datumnotatie selecteren"</string>
    <string name="zone_list_menu_sort_alphabetically">"Alfabetisch sorteren"</string>
    <string name="zone_list_menu_sort_by_timezone">"Sorteren op tijdzone"</string>
    <string name="security_settings_title">"Beveiliging en locatie"</string>
    <string name="security_settings_summary">"Mijn locatie instellen, scherm ontgrendelen en SIM-kaart vergrendelen"</string>
    <string name="security_passwords_title">"Wachtwoorden"</string>
    <string name="bluetooth_quick_toggle_title">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary">"Bluetooth inschakelen"</string>
    <string name="bluetooth_settings">"Bluetooth-instellingen"</string>
    <string name="bluetooth_settings_title">"Bluetooth-instellingen"</string>
    <string name="bluetooth_settings_summary">"Verbindingen beheren, apparaatnaam en vindbaarheid instellen"</string>
    <string name="bluetooth_pin_entry">"Bluetooth-koppelingsverzoek"</string>
    <string name="bluetooth_device_info">"Bluetooth-apparaatinfo"</string>
    <string name="bluetooth_enter_pin_msg">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>"\n\n"Typ de PIN-code om te koppelen."\n"(Probeer 0000 of 1234.)"</string>
    <string name="bluetooth_error_title">"Let op"</string>
    <string name="bluetooth_pairing_error_message">"Er is een probleem opgetreden bij het koppelen met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_pairing_pin_error_message">"Er is een probleem opgetreden bij het koppelen met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>, omdat de opgegeven PIN-code onjuist is."</string>
    <string name="bluetooth_connecting_error_message">"Er is een probleem opgetreden bij het verbinden met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_preference_scan_title">"Scannen naar apparaten"</string>
    <string name="bluetooth_device_context_connect">"Verbinden"</string>
    <string name="bluetooth_device_context_disconnect">"Verbinding verbreken"</string>
    <string name="bluetooth_device_context_pair_connect">"Koppelen en verbinden"</string>
    <string name="bluetooth_device_context_unpair">"Koppeling ongedaan maken"</string>
    <string name="bluetooth_device_context_disconnect_unpair">"Verbinding verbreken en koppeling opheffen"</string>
    <string name="bluetooth_device_context_connect_advanced">"Opties..."</string>
    <string name="bluetooth_connect_specific_profiles_title">"Verbinding maken met…"</string>
    <string name="bluetooth_profile_a2dp">"Media"</string>
    <string name="bluetooth_profile_headset">"Telefoon"</string>
    <string name="bluetooth_summary_connected_to_a2dp">"Verbonden met audio van medium"</string>
    <string name="bluetooth_summary_connected_to_headset">"Verbonden met audio van telefoon"</string>
    <string name="bluetooth_summary_connected_to_a2dp_headset">"Verbonden met audio van telefoon en medium"</string>
    <string name="bluetooth_device_advanced_title">"Opties voor <xliff:g id="DEVICE_NAME">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_advanced_online_mode_title">"Verbinden"</string>
    <string name="bluetooth_device_advanced_online_mode_summary">"Verbinden met Bluetooth-apparaat"</string>
    <string name="bluetooth_device_advanced_profile_header_title">"Profielen"</string>
    <string name="bluetooth_a2dp_profile_summary_connected">"Verbonden met audio van medium"</string>
    <string name="bluetooth_headset_profile_summary_connected">"Verbonden met audio van telefoon"</string>
    <string name="bluetooth_a2dp_profile_summary_use_for">"Gebruiken voor audio van medium"</string>
    <string name="bluetooth_headset_profile_summary_use_for">"Gebruiken voor audio van telefoon"</string>
    <string name="wifi">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_title">"Wi-Fi"</string>
    <string name="wifi_quick_toggle_summary">"Wi-Fi inschakelen"</string>
    <string name="wifi_settings">"Wi-Fi-instellingen"</string>
    <string name="wifi_settings_category">"Wi-Fi-instellingen"</string>
    <string name="wifi_settings_summary">"Draadloze toegangspunten instellen en beheren"</string>
    <string name="forget_network">"Vergeten"</string>
    <string name="wifi_status">"Status"</string>
    <string name="wifi_link_speed">"Snelheid"</string>
    <string name="wifi_signal_3">"Uitstekend"</string>
    <string name="wifi_signal_2">"Goed"</string>
    <string name="wifi_signal_1">"Redelijk"</string>
    <string name="wifi_signal_0">"Slecht"</string>
    <string name="security">"Beveiliging"</string>
    <string name="wifi_security_open">"Open"</string>
    <string name="wifi_security_wep">"WEP"</string>
    <string name="wifi_security_wpa">"WPA"</string>
    <string name="wifi_security_wpa2">"WPA2"</string>
    <string name="wifi_security_unknown">"Onbekend"</string>
    <string name="wifi_security_verbose_open">"Open netwerk"</string>
    <string name="wifi_security_verbose_wep">"Beveiligd met WEP"</string>
    <string name="wifi_security_verbose_wpa">"Beveiligd met WPA"</string>
    <string name="wifi_security_verbose_wpa2">"Beveiligd met WPA2"</string>
    <string name="ip_address">"IP-adres"</string>
    <string name="signal">"Signaalsterkte"</string>
    <string name="wifi_starting">"Inschakelen..."</string>
    <string name="wifi_stopping">"Uitschakelen..."</string>
    <string name="wifi_error">"Fout"</string>
    <string name="error_starting">"Kan Wi-Fi niet starten"</string>
    <string name="error_stopping">"Kan Wi-Fi niet stoppen"</string>
    <string name="error_scanning">"Kan niet scannen naar netwerken"</string>
    <string name="error_connecting">"Kan geen verbinding met het netwerk maken"</string>
    <string name="error_saving">"Kan het netwerk niet opslaan"</string>
    <string name="connect">"Verbinden"</string>
    <string name="connect_to_blank">"Verbinding maken met <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="please_type_passphrase">"Draadloos wachtwoord"</string>
    <string name="please_type_hex_key">"Hexadecimale WEP-sleutel (0-9, A-F)"</string>
    <string name="wifi_show_password">"Wachtwoord weergeven."</string>
    <string name="scan_wifi">"Scannen"</string>
    <string name="summary_not_in_range">"Niet binnen bereik"</string>
    <string name="summary_remembered">"Onthouden"</string>
    <string name="summary_connection_failed">"Verbinding mislukt. Selecteer dit om opnieuw te proberen."</string>
    <string name="wifi_access_points">"Wi-Fi-netwerken"</string>
    <string name="wifi_type_ssid">"SSID van netwerk"</string>
    <string name="wifi_security">"Beveiliging"</string>
    <string name="wifi_save_config">"Opslaan"</string>
    <string name="wifi_password_unchanged">"(ongewijzigd)"</string>
    <string name="wifi_add_other_network">"Wi-Fi-netwerk toevoegen"</string>
    <string name="wifi_notify_open_networks">"Netwerkmelding"</string>
    <string name="wifi_notify_open_networks_summary">"Melden wanneer een open netwerk beschikbaar is"</string>
    <string name="wifi_password_incorrect_error">"Het netwerkwachtwoord dat u heeft ingevoerd, is onjuist. Probeer het opnieuw."</string>
    <string name="wifi_generic_connection_error">"Er kan geen verbinding worden gemaakt met het netwerk. Probeer het opnieuw."</string>
    <string name="wifi_menu_advanced">"Geavanceerd"</string>
    <string name="wifi_ip_settings_titlebar">"IP-instellingen"</string>
    <string name="wifi_ip_settings_menu_save">"Opslaan"</string>
    <string name="wifi_ip_settings_menu_cancel">"Annuleren"</string>
    <string name="wifi_ip_settings_invalid_ip">"Voer een geldig IP-adres in."</string>
    <string name="wifi_use_static_ip">"Statisch IP-adres gebruiken"</string>
    <string name="wifi_ip_address">"IP-adres"</string>
    <string name="wifi_dns1">"DNS 1"</string>
    <string name="wifi_dns2">"DNS 2"</string>
    <string name="wifi_gateway">"Gateway"</string>
    <string name="wifi_netmask">"Netmasker"</string>
    <string name="wifi_context_menu_connect">"Verbinding maken met netwerk"</string>
    <string name="wifi_context_menu_forget">"Netwerk niet gebruiken"</string>
    <string name="wifi_context_menu_change_password">"Wachtwoord wijzigen"</string>
    <string name="wifi_advanced_titlebar">"Geavanceerd"</string>
    <string name="wifi_setting_num_channels_title">"Regulerend domein"</string>
    <string name="wifi_setting_num_channels_summary">"Het aantal te gebruiken kanalen instellen"</string>
    <string name="wifi_setting_num_channels_error">"Er is een probleem opgetreden bij het instellen van het regulerende domein."</string>
    <string name="wifi_setting_num_channels_channel_phrase">"<xliff:g id="NUM_CHANNELS">%1$d</xliff:g> kanalen"</string>
    <string name="wifi_setting_sleep_policy_title">"Wi-Fi-slaapbeleid"</string>
    <string name="wifi_setting_sleep_policy_summary">"Opgeven wanneer wordt overgeschakeld van Wi-Fi naar mobiele gegevens"</string>
    <string name="wifi_setting_sleep_policy_error">"Er is een probleem opgetreden bij het instellen van het slaapbeleid."</string>
    <string name="wifi_advanced_mac_address_title">"MAC-adres"</string>
    <string name="fragment_status_scanning">"Scannen..."</string>
    <string name="fragment_status_connecting">"Verbinding maken met <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_authenticating">"Verifiëren met <xliff:g id="NETWORK_NAME">%1$s</xliff:g>…"</string>
    <string name="fragment_status_obtaining_ip">"IP-adres ophalen van <xliff:g id="NETWORK_NAME">%1$s</xliff:g>…"</string>
    <string name="fragment_status_connected">"Verbonden met <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="fragment_status_disconnecting">"Verbinding verbreken met <xliff:g id="NETWORK_NAME">%1$s</xliff:g>…"</string>
    <string name="fragment_status_disconnected">"Verbinding verbroken"</string>
    <string name="fragment_status_failed">"Mislukt"</string>
    <string name="status_scanning">"Scannen..."</string>
    <string name="status_connecting">"Verbinding maken..."</string>
    <string name="status_authenticating">"Verifiëren..."</string>
    <string name="status_obtaining_ip">"Adres ophalen..."</string>
    <string name="status_connected">"Verbonden"</string>
    <string name="status_disconnecting">"Verbinding verbreken..."</string>
    <string name="status_disconnected">"Verbinding verbroken"</string>
    <string name="status_failed">"Mislukt"</string>
    <string name="sound_and_display_settings">"Geluid en weergave"</string>
    <string name="sound_settings">"Geluidsinstellingen"</string>
    <string name="sound_and_display_settings_summary">"Beltonen, meldingen, schermhelderheid instellen"</string>
    <string name="silent_mode_title">"Stille modus"</string>
    <string name="silent_mode_summary">"Alle geluiden worden uitgeschakeld, behalve media- en alarmtonen"</string>
    <string name="silent_mode_incl_alarm_summary">"Alle geluiden, behalve media, worden uitgeschakeld"</string>
    <string name="ringtone_title">"Beltoon telefoon"</string>
    <string name="ringtone_summary">"Standaardbeltoon voor inkomende oproepen instellen"</string>
    <string name="ring_volume_title">"Belvolume"</string>
    <string name="ring_volume_summary">"Volume voor inkomende oproepen en meldingen instellen"</string>
    <string name="vibrate_title">"Trilstand telefoon"</string>
    <string name="vibrate_summary">"Laat telefoon trillen bij inkomende oproepen"</string>
    <string name="notification_sound_title">"Beltoon voor meldingen"</string>
    <string name="notification_sound_summary">"Standaardbeltoon voor meldingen instellen"</string>
    <string name="incoming_call_volume_title">"Volume van inkomende oproepen"</string>
    <string name="notification_volume_title">"Meldingsvolume"</string>
    <string name="checkbox_notification_same_as_incoming_call">"Volume van inkomende oproepen gebruiken voor meldingen"</string>
    <string name="notification_sound_dialog_title">"Beltoon voor meldingen selecteren"</string>
    <string name="media_volume_title">"Mediavolume"</string>
    <string name="media_volume_summary">"Volume voor muziek en video\'s instellen"</string>
    <string name="dtmf_tone_enable_title">"Hoorbare aanraaktonen"</string>
    <string name="dtmf_tone_enable_summary_on">"Tonen afspelen bij gebruik van toetsenblok"</string>
    <string name="dtmf_tone_enable_summary_off">"Tonen afspelen bij gebruik van toetsenblok"</string>
    <string name="sound_effects_enable_title">"Hoorbare selectie"</string>
    <string name="sound_effects_enable_summary_on">"Geluid afspelen bij schermselectie"</string>
    <string name="sound_effects_enable_summary_off">"Geluid afspelen bij schermselectie"</string>
    <string name="play_media_notification_sounds_enable_title">"SD-kaartmeldingen"</string>
    <string name="play_media_notification_sounds_enable_summary_on">"Geluiden voor SD-kaartmeldingen uitschakelen"</string>
    <string name="play_media_notification_sounds_enable_summary_off">"Geluiden voor SD-kaartmeldingen inschakelen"</string>
    <string name="sync_settings">"Gegevenssynchronisatie"</string>
    <string name="sync_settings_summary">"Selecteren welke toepassingen worden gesynchroniseerd"</string>
    <string name="display_settings">"Instellingen weergeven"</string>
    <string name="animations_title">"Animatie"</string>
    <string name="animations_summary_on">"Animatie weergeven bij het openen en sluiten van vensters"</string>
    <string name="animations_summary_off">"Animatie weergeven bij het openen en sluiten van vensters"</string>
    <string name="accelerometer_title">"Stand"</string>
    <string name="accelerometer_summary_on">"Stand automatisch wijzigen als telefoon wordt gedraaid"</string>
    <string name="accelerometer_summary_off">"Stand automatisch wijzigen als telefoon wordt gedraaid"</string>
    <string name="brightness">"Helderheid"</string>
    <string name="brightness_summary">"Helderheid van het scherm aanpassen"</string>
    <string name="screen_timeout">"Time-out scherm"</string>
    <string name="screen_timeout_summary">"De vertraging voor het automatisch uitschakelen van het scherm aanpassen"</string>
    <string name="sim_lock_settings">"Instellingen SIM-kaartvergrendeling"</string>
    <string name="sim_lock_settings_category">"SIM-kaartvergrendeling instellen"</string>
    <string name="sim_lock_settings_title">"SIM-kaartvergrendeling"</string>
    <string name="sim_pin_toggle">"SIM-kaart vergrendelen"</string>
    <string name="sim_lock_on">"PIN-code vereist voor gebruik van telefoon"</string>
    <string name="sim_lock_off">"PIN-code vereist voor gebruik van telefoon"</string>
    <string name="sim_pin_change">"SIM PIN-code wijzigen"</string>
    <string name="sim_enter_pin">"SIM PIN-code"</string>
    <string name="sim_enable_sim_lock">"SIM-kaart vergrendelen"</string>
    <string name="sim_disable_sim_lock">"SIM-kaart ontgrendelen"</string>
    <string name="sim_enter_old">"Oude SIM PIN-code"</string>
    <string name="sim_enter_new">"Nieuwe SIM PIN-code"</string>
    <string name="sim_reenter_new">"Nieuwe PIN-code nogmaals invoeren"</string>
    <string name="sim_change_pin">"SIM PIN-code"</string>
    <string name="sim_bad_pin">"Onjuiste PIN-code!"</string>
    <string name="sim_pins_dont_match">"PIN-codes komen niet overeen!"</string>
    <string name="sim_change_failed">"Kan PIN-code niet wijzigen."\n"PIN-code mogelijk onjuist."</string>
    <string name="sim_change_succeeded">"SIM PIN-code gewijzigd"</string>
    <string name="sim_lock_failed">"Kan status van SIM-kaartvergrendeling niet wijzigen."\n"PIN-code mogelijk onjuist."</string>
    <string name="sim_enter_ok">"OK"</string>
    <string name="sim_enter_cancel">"Annuleren"</string>
    <string name="device_info_settings">"Telefoonstatus"</string>
    <string name="system_update_settings_list_item_title">"Systeemupdates"</string>
    <string name="system_update_settings_list_item_summary">"Controleren op systeemupdates"</string>
    <string name="firmware_version">"Firmwareversie"</string>
    <string name="model_number">"Modelnummer"</string>
    <string name="baseband_version">"Smalbandversie"</string>
    <string name="kernel_version">"Kernel-versie"</string>
    <string name="build_number">"Build-nummer"</string>
    <string name="device_info_not_available">"Niet beschikbaar"</string>
    <string name="device_status_activity_title">"Status"</string>
    <string name="device_status">"Status"</string>
    <string name="device_status_summary">"IMEI-nummer, telefoonnummer, signaal, enzovoort"</string>
    <string name="storage_settings_title">"SD-kaart en telefoongeheugen"</string>
    <string name="storage_settings_summary">"SD-kaart ontkoppelen, beschikbare opslagruimte weergeven"</string>
    <string name="status_number">"Telefoonnummer"</string>
    <string name="status_network_type">"Type mobiel netwerk"</string>
    <string name="status_data_state">"Status mobiel netwerk"</string>
    <string name="status_service_state">"Servicestatus"</string>
    <string name="status_signal_strength">"Signaalsterkte"</string>
    <string name="status_roaming">"Roaming"</string>
    <string name="status_operator">"Netwerk"</string>
    <string name="status_wifi_mac_address">"Wi-Fi MAC-adres"</string>
    <string name="status_bt_address">"Bluetooth-adres"</string>
    <string name="status_unavailable">"Niet beschikbaar"</string>
    <string name="status_up_time">"Bedrijfstijd"</string>
    <string name="status_awake_time">"Stand-bytijd"</string>
    <string name="internal_memory">"Intern telefoongeheugen"</string>
    <string name="sd_memory">"SD-kaart"</string>
    <string name="memory_available">"Beschikbare ruimte"</string>
    <string name="memory_size">"Totale ruimte"</string>
    <string name="sd_eject">"SD-kaart ontkoppelen"</string>
    <string name="sd_eject_summary">"De SD-kaart ontkoppelen zodat u deze veilig kunt verwijderen"</string>
    <string name="sd_format">"SD-kaart formatteren"</string>
    <string name="sd_format_summary">"De SD-kaart formatteren (wissen)"</string>
    <string name="sd_unavailable">"Niet beschikbaar"</string>
    <string name="read_only">" (Alleen-lezen)"</string>
    <string name="battery_status_title">"Accustatus"</string>
    <string name="battery_level_title">"Accuniveau"</string>
    <string name="apn_settings">"APN\'s"</string>
    <string name="apn_edit">"Toegangspunt bewerken"</string>
    <string name="apn_not_set">"&lt;Niet ingesteld&gt;"</string>
    <string name="apn_name">"Naam"</string>
    <string name="apn_apn">"APN"</string>
    <string name="apn_http_proxy">"Proxy"</string>
    <string name="apn_http_port">"Poort"</string>
    <string name="apn_user">"Gebruikersnaam"</string>
    <string name="apn_password">"Wachtwoord"</string>
    <string name="apn_server">"Server"</string>
    <string name="apn_mmsc">"MMSC"</string>
    <string name="apn_mms_proxy">"MMS-proxy"</string>
    <string name="apn_mms_port">"MMS-poort"</string>
    <string name="apn_mcc">"MCC"</string>
    <string name="apn_mnc">"MNC"</string>
    <string name="apn_type">"APN-type"</string>
    <string name="menu_delete">"APN verwijderen"</string>
    <string name="menu_new">"Nieuwe APN"</string>
    <string name="menu_save">"Opslaan"</string>
    <string name="menu_cancel">"Weggooien"</string>
    <string name="error_title">"Let op"</string>
    <string name="error_name_empty">"Het veld \'Naam\' mag niet leeg zijn."</string>
    <string name="error_apn_empty">"De APN mag niet leeg zijn."</string>
    <string name="error_mcc_not3">"MCC-veld moet 3 cijfers bevatten."</string>
    <string name="error_mnc_not23">"MNC-veld moet 2 of 3 cijfers bevatten."</string>
    <string name="restore_default_apn">"Standaard-APN-instellingen herstellen"</string>
    <string name="menu_restore">"Standaardinstellingen herstellen"</string>
    <string name="restore_default_apn_completed">"Herstellen van standaard-APN-instellingen voltooid"</string>
    <string name="master_clear_title">"Terugzetten op fabrieksinstellingen"</string>
    <string name="master_clear_summary">"Hiermee worden alle gegevens op de telefoon gewist"</string>
    <string name="master_clear_desc">"Met deze actie wordt de telefoon teruggezet op de fabrieksinstellingen. Alle gegevens en gedownloade toepassingen worden gewist!"</string>
    <string name="master_clear_button_text">"Telefoon opnieuw instellen"</string>
    <string name="master_clear_final_desc">"Telefoon opnieuw instellen en alle gegevens en toepassingen wissen? Actie kan niet ongedaan worden gemaakt!"</string>
    <string name="master_clear_final_button_text">"Alles wissen"</string>
    <string name="master_clear_gesture_prompt">"Teken uw ontgrendelingspatroon"</string>
    <string name="master_clear_gesture_explanation">"U moet uw ontgrendelingspatroon tekenen om het opnieuw instellen van de telefoon te bevestigen."</string>
    <string name="master_clear_failed">"Niet opnieuw ingesteld, omdat de service \'Systeem wissen\' niet beschikbaar is."</string>
    <string name="media_format_title">"SD-kaart formatteren."</string>
    <string name="media_format_summary">"Hiermee worden alle gegevens op de SD-kaart gewist"</string>
    <string name="media_format_desc">"Deze actie wist de gegevens van de SD-kaart die in de telefoon is geplaatst. ALLE gegevens op de kaart gaan dan verloren."</string>
    <string name="media_format_button_text">"SD-kaart formatteren"</string>
    <string name="media_format_final_desc">"Wilt u de SD-kaart formatteren en al uw mediabestanden wissen? Deze actie kan niet ongedaan worden gemaakt."</string>
    <string name="media_format_final_button_text">"Alles wissen"</string>
    <string name="media_format_gesture_prompt">"Teken uw ontgrendelingspatroon"</string>
    <string name="media_format_gesture_explanation">"U moet uw ontgrendelingspatroon tekenen om het formatteren van een SD-kaart te bevestigen."</string>
    <string name="call_settings_title">"Oproepinstellingen"</string>
    <string name="call_settings_summary">"Voicemail, oproepen doorschakelen, wisselgesprek, beller-id instellen"</string>
    <string name="network_settings_title">"Mobiele netwerken"</string>
    <string name="network_settings_summary">"Opties voor roaming, netwerken, APN\'s instellen"</string>
    <string name="location_title">"Mijn locatiebronnen"</string>
    <string name="location_network_based">"Draadloze netwerken gebruiken"</string>
    <string name="location_networks_disabled">"Locatie in toepassingen (zoals Maps) bekijken via draadloze netwerken"</string>
    <string name="location_neighborhood_level">"Locatie bepaald door Wi-Fi en/of mobiele netwerken"</string>
    <string name="location_gps">"GPS-satellieten inschakelen"</string>
    <string name="location_street_level">"Locatie tot op straatniveau (uit om acculading te sparen)"</string>
    <string name="location_gps_disabled">"Locatie bepalen tot op straatniveau (meer stroom nodig en luchtweergave)"</string>
    <string name="location_warning_title">"Locatietoestemming"</string>
    <string name="location_warning_message">"Toestaan dat de locatieservice van Google anonieme, getotaliseerde locatiegegevens verzameld. De gegevens worden verzameld, ongeacht of er toepassingen actief zijn."</string>
    <string name="agree">"Akkoord"</string>
    <string name="disagree">"Niet akkoord"</string>
    <string name="about_settings">"Over de telefoon"</string>
    <string name="about_settings_summary">"Juridische info, telefoonstatus, softwareversie weergeven"</string>
    <string name="legal_information">"Juridische informatie"</string>
    <string name="contributors_title">"Bijdragers"</string>
    <string name="copyright_title">"Auteursrecht"</string>
    <string name="license_title">"Licentie"</string>
    <string name="terms_title">"Algemene voorwaarden"</string>
    <string name="system_tutorial_list_item_title">"Systeemzelfstudie"</string>
    <string name="system_tutorial_list_item_summary">"Meer informatie over het gebruik van uw telefoon"</string>
    <string name="settings_license_activity_title">"Open-sourcelicenties"</string>
    <string name="settings_license_activity_unavailable">"Er is een probleem bij het laden van de licenties."</string>
    <string name="settings_license_activity_loading">"Laden..."</string>
    <string name="lock_settings_title">"Ontgrendelingspatroon scherm"</string>
    <string name="lockpattern_change_lock_pattern_label">"Ontgrendelingspatroon wijzigen"</string>
    <string name="lockpattern_need_to_unlock">"Opgeslagen patroon bevestigen"</string>
    <string name="lockpattern_need_to_unlock_wrong">"Probeer het opnieuw:"</string>
    <string name="lockpattern_recording_intro_header">"Teken een ontgrendelingspatroon"</string>
    <string name="lockpattern_recording_intro_footer">"Druk op \'Menu\' voor hulp."</string>
    <string name="lockpattern_recording_inprogress">"Haal uw vinger van het scherm als u klaar bent."</string>
    <string name="lockpattern_recording_incorrect_too_short">"Verbind minimaal <xliff:g id="NUMBER">%d</xliff:g> punten. Probeer het opnieuw:"</string>
    <string name="lockpattern_pattern_entered_header">"Patroon opgenomen!"</string>
    <string name="lockpattern_need_to_confirm">"Teken patroon nogmaals ter bevestiging:"</string>
    <string name="lockpattern_pattern_confirmed_header">"Uw nieuwe ontgrendelingspatroon:"</string>
    <string name="lockpattern_confirm_button_text">"Bevestigen"</string>
    <string name="lockpattern_restart_button_text">"Opnieuw tekenen"</string>
    <string name="lockpattern_retry_button_text">"Opnieuw proberen"</string>
    <string name="lockpattern_continue_button_text">"Doorgaan"</string>
    <string name="lockpattern_settings_title">"Ontgrendelingspatroon"</string>
    <string name="lockpattern_settings_enable_title">"Patroon vereist"</string>
    <string name="lockpattern_settings_enable_summary">"U moet een patroon tekenen om het scherm te ontgrendelen"</string>
    <string name="lockpattern_settings_enable_visible_pattern_title">"Zichtbaar patroon gebruiken"</string>
    <string name="lockpattern_settings_enable_tactile_feedback_title">"Tastbare feedback gebruiken"</string>
    <string name="lockpattern_settings_choose_lock_pattern">"Ontgrendelingspatroon instellen"</string>
    <string name="lockpattern_settings_change_lock_pattern">"Ontgrendelingspatroon wijzigen"</string>
    <string name="lockpattern_settings_help_how_to_record">"U tekent als volgt een ontgrendelingspatroon"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_header">"Te veel onjuiste pogingen!"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_footer">"Probeer het over <xliff:g id="NUMBER">%d</xliff:g> seconden opnieuw."</string>
    <string name="skip_button_label">"Annuleren"</string>
    <string name="next_button_label">"Volgende"</string>
    <string name="lock_title">"Uw telefoon beveiligen"</string>
    <string name="lock_intro_message"><font size="17">"Beveilig uw telefoon tegen ongeoorloofd gebruik door het instellen van een persoonlijk schermontgrendelingspatroon. "\n<font height="17">\n</font><b>"1"</b>"  Op het volgende scherm ziet u hoe een voorbeeldpatroon wordt getekend. "\n<font height="17">\n</font><b>"2"</b>"  Teken uw eigen persoonlijke deblokkeringspatroon als het voorbeeld is voltooid. U kunt verschillende patronen uitproberen, maar u moet minimaal vier punten met elkaar verbinden. "\n<font height="17">\n</font><b>"3"</b>"  Teken uw patroon nogmaals ter bevestiging. "\n<font height="17">\n</font><b>"Bent u er klaar voor? Selecteer \'Volgende\'"</b>". "\n<font height="3">\n</font>"Als u uw telefoon niet wilt beveiligen, selecteert u \'Annuleren\'."</font></string>
    <string name="lock_example_title">"Voorbeeldpatroon"</string>
    <string name="lock_example_message">"Verbind minimaal vier punten. "\n" "\n"Selecteer \'Volgende\' als u klaar bent om uw eigen patroon te tekenen."</string>
    <string name="manageapplications_settings_title">"Toepassingen beheren"</string>
    <string name="manageapplications_settings_summary">"Geïnstalleerde toepassingen beheren en verwijderen"</string>
    <string name="applications_settings">"Toepassingen"</string>
    <string name="applications_settings_summary">"Toepassingen beheren, sneltoetsen voor snelstarten instellen"</string>
    <string name="applications_settings_header">"Toepassingsinstellingen"</string>
    <string name="install_applications">"Onbekende bronnen"</string>
    <string name="install_unknown_applications">"Installatie van andere toepassingen dan Market-toepassingen toestaan"</string>
    <string name="install_all_warning">"Uw telefoon en persoonlijke gegevens zijn gevoeliger voor aanvallen door toepassingen van onbekende bronnen. U gaat ermee akkoord dat u alleen verantwoordelijk bent voor enige schade aan uw telefoon of verlies van gegevens die voortkomen uit het gebruik van deze toepassingen."</string>
    <string name="application_info_label">"Toepassingsinfo"</string>
    <string name="storage_label">"Opslagruimte"</string>
    <string name="auto_launch_label">"Standaard starten"</string>
    <string name="permissions_label">"Machtigingen"</string>
    <string name="cache_header_label">"Cachegeheugen"</string>
    <string name="clear_cache_btn_text">"Cache wissen"</string>
    <string name="cache_size_label">"Cachegeheugen"</string>
    <string name="controls_label">"Bedieningselementen"</string>
    <string name="force_stop">"Nu stoppen"</string>
    <string name="total_size_label">"Totaal"</string>
    <string name="application_size_label">"Toepassing"</string>
    <string name="data_size_label">"Gegevens"</string>
    <string name="uninstall_text">"Verwijderen"</string>
    <string name="clear_user_data_text">"Gegevens wissen"</string>
    <string name="auto_launch_enable_text">"U heeft ervoor gekozen om deze toepassing standaard te starten voor bepaalde acties."</string>
    <string name="auto_launch_disable_text">"Geen standaardwaarden ingesteld."</string>
    <string name="clear_activities">"Standaardwaarden wissen"</string>
    <string name="unknown">"Onbekend"</string>
    <string name="sort_order_alpha">"Sorteren"</string>
    <string name="sort_order_size">"Sorteren op grootte"</string>
    <string name="manage_space_text">"Ruimte beheren"</string>
    <string name="filter">"Filter"</string>
    <string name="filter_dlg_title">"Filteropties selecteren"</string>
    <string name="filter_apps_all">"Alles"</string>
    <string name="filter_apps_third_party">"Derden"</string>
    <string name="filter_apps_running">"Wordt uitgevoerd"</string>
    <string name="loading">"Laden..."</string>
    <string name="recompute_size">"Grootte opnieuw berekenen..."</string>
    <string name="clear_data_dlg_title">"Verwijderen"</string>
    <string name="clear_data_dlg_text">"Alle informatie die u in deze toepassing heeft opgeslagen, wordt definitief verwijderd."</string>
    <string name="dlg_ok">"OK"</string>
    <string name="dlg_cancel">"Annuleren"</string>
    <string name="app_not_found_dlg_title">"Toepassing niet gevonden"</string>
    <string name="app_not_found_dlg_text">"De toepassing is niet gevonden in de lijst met geïnstalleerde toepassingen."</string>
    <string name="clear_data_failed">"Kan toepassingsgegevens niet wissen."</string>
    <string name="security_settings_desc">"Deze toepassing heeft toegang tot de volgende opties van uw telefoon:"</string>
    <string name="computing_size">"Berekenen…"</string>
    <string name="invalid_size_value">"Kan grootte van pakket niet berekenen"</string>
    <string name="empty_list_msg">"U heeft geen toepassingen van derden geïnstalleerd."</string>
    <string name="language_settings">"Landinstelling en tekst"</string>
    <string name="language_settings_summary">"Instellingen voor taal en regio, tekstinvoer en autocorrectieopties opgeven"</string>
    <string name="language_category">"Landinstelling"</string>
    <string name="text_category">"Tekstinstellingen"</string>
    <string name="phone_language">"Landinstelling selecteren"</string>
    <string name="phone_language_summary">"Taal en regio selecteren"</string>
    <string name="auto_replace">"Automatisch vervangen"</string>
    <string name="auto_replace_summary">"Corrigeer verkeerd getypte woorden"</string>
    <string name="auto_caps">"Automatische hoofdletters"</string>
    <string name="auto_caps_summary">"Eerste letters in zinnen met hoofdletter"</string>
    <string name="auto_punctuate">"Automatische interpunctie"</string>
    <string name="hardkeyboard_category">"Instellingen voor vast toetsenbord"</string>
    <string name="auto_punctuate_summary">"Druk twee keer op de spatiebalk om een punt (.) in te voegen"</string>
    <string name="show_password">"Zichtbare wachtwoorden"</string>
    <string name="show_password_summary">"Wachtwoord weergeven tijdens het typen"</string>
    <string name="ime_security_warning">"Deze invoermethode verzamelt mogelijk alle tekst die u typt, inclusief persoonlijke gegevens zoals wachtwoorden en creditcardnummers. De methode is afkomstig uit de toepassing <xliff:g id="IME_APPLICATION_NAME">%1$s</xliff:g>. Deze invoermethode inschakelen?"</string>
    <string name="user_dict_settings_titlebar">"Gebruikerswoordenboek"</string>
    <string name="user_dict_settings_title">"Gebruikerswoordenboek"</string>
    <string name="user_dict_settings_summary">"Woorden toevoegen en verwijderen"</string>
    <string name="user_dict_settings_add_menu_title">"Toevoegen"</string>
    <string name="user_dict_settings_add_dialog_title">"Toevoegen aan woordenboek"</string>
    <string name="user_dict_settings_edit_dialog_title">"Woord bewerken"</string>
    <string name="user_dict_settings_context_menu_edit_title">"Bewerken"</string>
    <string name="user_dict_settings_context_menu_delete_title">"Verwijderen"</string>
    <string name="user_dict_settings_empty_text">"U heeft geen woorden in het gebruikerswoordenboek. U kunt een woord toevoegen via het menu."</string>
    <string name="testing">"Testen"</string>
    <string name="testing_phone_info">"Telefooninformatie"</string>
    <string name="testing_battery_info">"Accu-informatie"</string>
    <string name="testing_battery_history">"Accugeschiedenis"</string>
    <string name="quick_launch_title">"Snelstarten"</string>
    <string name="quick_launch_summary">"Sneltoetsen instellen voor starten toepassingen"</string>
    <string name="quick_launch_assign_application">"Toepassing toewijzen"</string>
    <string name="quick_launch_no_shortcut">"Geen sneltoets"</string>
    <string name="quick_launch_shortcut">"Zoeken + <xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g>"</string>
    <string name="quick_launch_clear_dialog_title">"Wissen"</string>
    <string name="quick_launch_clear_dialog_message">"Uw sneltoets voor <xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g> (<xliff:g id="APPLICATION_NAME">%2$s</xliff:g>) wordt gewist."</string>
    <string name="quick_launch_clear_ok_button">"OK"</string>
    <string name="quick_launch_clear_cancel_button">"Annuleren"</string>
    <string name="quick_launch_display_mode_applications">"Toepassingen"</string>
    <string name="quick_launch_display_mode_shortcuts">"Sneltoetsen"</string>
    <string name="input_methods_settings_title">"Tekstinvoer"</string>
    <string name="input_methods_settings_summary">"Opties voor tekstinvoer beheren"</string>
    <string name="input_methods_settings_label_format">"Instellingen voor <xliff:g id="IME_NAME">%1$s</xliff:g>"</string>
    <string name="onscreen_keyboard_settings_summary">"Instellingen voor schermtoetsenbord"</string>
    <string name="builtin_keyboard_settings_title">"Apparaattoetsenbord"</string>
    <string name="builtin_keyboard_settings_summary">"Instellingen voor ingebouwd toetsenbord"</string>
    <string name="development_settings_title">"Ontwikkeling"</string>
    <string name="development_settings_summary">"Opties instellen voor toepassingsontwikkeling"</string>
    <string name="enable_adb">"USB-foutopsporing"</string>
    <string name="enable_adb_summary">"Foutopsporingsmodus bij USB-verbinding"</string>
    <string name="keep_screen_on">"Stand-by"</string>
    <string name="keep_screen_on_summary">"Scherm gaat nooit uit tijdens het opladen"</string>
    <string name="allow_mock_location">"Neplocaties toestaan"</string>
    <string name="allow_mock_location_summary">"Neplocaties toestaan"</string>
    <string name="gadget_picker_title">"Gadget kiezen"</string>
    <string name="widget_picker_title">"Widget kiezen"</string>
    <string name="battery_history_details_for">"Details voor UID %d"</string>
    <string name="battery_history_uid">"UID <xliff:g id="USER_ID">%1$d</xliff:g>"</string>
    <string name="battery_history_network_usage">"Netwerkgebruiksdetails voor <xliff:g id="APP_NAME">%1$s</xliff:g>:"</string>
    <string name="battery_history_bytes_received">"Bytes ontvangen: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_sent">"Bytes verzonden: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_total">"Totaal aantal bytes: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_cpu_usage">"CPU-gebruiksdetails voor <xliff:g id="APP_NAME">%1$s</xliff:g>:"</string>
    <string name="battery_history_user_time">"Gebruikerstijd:"</string>
    <string name="battery_history_system_time">"Systeemtijd:"</string>
    <string name="battery_history_total_time">"Totale tijdsduur:"</string>
    <string name="battery_history_starts">"Aantal keren gestart: <xliff:g id="STARTS">%1$d</xliff:g>"</string>
    <string name="battery_history_days">"<xliff:g id="DAYS">%1$d</xliff:g> dagen, <xliff:g id="HOURS">%2$d</xliff:g> uur, <xliff:g id="MINUTES">%3$d</xliff:g> minuten, <xliff:g id="SECONDS">%4$d</xliff:g> seconden"</string>
    <string name="battery_history_hours">"<xliff:g id="HOURS">%1$d</xliff:g> uur, <xliff:g id="MINUTES">%2$d</xliff:g> minuten, <xliff:g id="SECONDS">%3$d</xliff:g> seconden"</string>
    <string name="battery_history_minutes">"<xliff:g id="MINUTES">%1$d</xliff:g> minuten, <xliff:g id="SECONDS">%2$d</xliff:g> seconden"</string>
    <string name="battery_history_seconds">"<xliff:g id="SECONDS">%1$d</xliff:g> seconden"</string>
    <string name="battery_history_packages_sharing_this_uid">"Pakketten die deze UID delen:"</string>
    <string name="battery_history_no_data">"Er zijn geen beschikbare gebruiksgegevens van de accu"</string>
    <string name="battery_history_sensor">"Sensor:"</string>
    <string name="battery_history_wakelock">"Gedeeltelijke wakelock:"</string>
    <string name="battery_history_used_by_packages">"De sensor wordt gebruikt door de volgende pakketten:"</string>
    <string name="battery_history_sensor_usage">"<xliff:g id="COUNT">%1$d</xliff:g> keer gebruikt door <xliff:g id="PACKAGE">%2$s</xliff:g>"</string>
    <string name="battery_history_sensor_usage_multi">"<xliff:g id="COUNT">%1$d</xliff:g> keer gebruikt door een van de volgende:"</string>
    <string name="battery_history_awake_label">"Wordt uitgevoerd"</string>
    <string name="battery_history_screen_on_label">"Scherm aan"</string>
    <string name="battery_history_phone_on_label">"Telefoon aan"</string>
    <string name="battery_history_awake">"Tijd verstreken zonder slaapstand:"</string>
    <string name="battery_history_screen_on">"Tijd verstreken met scherm aan:"</string>
    <string name="battery_history_phone_on">"Tijd verstreken met telefoon aan:"</string>
    <string name="battery_history_screen_on_battery">"Op accu:"</string>
    <string name="battery_history_screen_on_plugged">"Opladen:"</string>
    <string name="usage_stats_label">"Gebruiksstatistieken"</string>
    <string name="testing_usage_stats">"Gebruiksstatistieken"</string>
    <string name="display_order_text">"Sorteren op:"</string>
    <string name="app_name_label">"Toepassing"</string>
    <string name="launch_count_label">"Aantal"</string>
    <string name="usage_time_label">"Gebruikstijd"</string>
</resources>
